[PrinterDriver]
FontLst=mtgrfonts.fl
; AllowExtra=1
; AllowEditDEVMODE=1

[InstallableOptions]
DuplexUnit=1

[CustomSizes]
NumCustomSizes=0
;CustomName0=75x150
;CustomWidth0=7500
;CustomLength0=15000
;CustomMetric0=1

[Watermarks]
NumWatermarks=2
WMTitle0=Watermark
WMString0=Watermark
WMCharSet0=0
WMFace0=Arial
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00A0A0A0
WMTransparency=50
WMOutline0=0
WMPositionY0=0
WMPositionX0=0

WMTitle1=Confidential
WMString1=Confidential
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=00A0A0A0
WMTransparency=0
WMOutline1=0
WMPositionY1=0
WMPositionX1=0

